Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 80162 - DHCP File Missing
Summary: DHCP File Missing
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: dhcp
Version: 8.0
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-20 21:42 UTC by Skunk
Modified: 2007-04-18 16:49 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-08-01 19:50:46 UTC


Attachments (Terms of Use)

Description Skunk 2002-12-20 21:42:10 UTC
 

Comment 1 Daniel Walsh 2002-12-20 22:06:03 UTC
What are you talking about?  Please provide more information.

Dan


Note You need to log in before you can comment on or make changes to this bug.